# vim: set ts=2 sw=2 sts=2 et:
#
# Banners for tires and wheels demo.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

QSL\Banner\Model\Banner:
  - title: 'Front Page - Full Width Top Banner'
    location: WideTop
    effect: fade
    timeout: 4
    delay: 3
    products_pages: 0
    contents:
      - position: 10
        translations:
          - content: '<div class="banner"><a class="banner__link" href="/custom-wheels/">&nbsp;<picture class="banner__picture"><source srcset="images/banner/1-desktop-2x.webp 1x, images/banner/1.webp 2x" media="(min-width: 1951px)" type="image/webp"><source srcset="images/banner/1-desktop.webp 1x, images/banner/1-desktop-2x.webp 2x" media="(min-width: 1025px) and (max-width: 1950px)" type="image/webp"><source srcset="images/banner/1-tablet.webp 1x, images/banner/1-tablet-2x.webp 2x" media="(min-width: 769px) and (max-width: 1024px)" type="image/webp"><source srcset="images/banner/1-mobile-wide.webp 1x, images/banner/1-mobile-wide-2x.webp 2x" media="(min-width: 426px) and (max-width: 768px)" type="image/webp"><source srcset="images/banner/1-mobile.jpg 1x, images/banner/1-mobile-2x.jpg 2x" media="(max-width: 425px)"><img class="banner__image fr-fil fr-dib" src="images/banner/1-desktop-2x.webp" srcset="images/banner/1-desktop-2x.webp 1x, images/banner/1.webp 2x" width="3900" height="1083" alt="Custom wheels" aria-hidden="true"></picture> <span class="banner__content"><span class="banner__title">Custom Wheels</span><span class="banner__btn">Show Now</span></span></a></div>'
            code: en
      - position: 20
        translations:
          - content: "<style>\r\n\t.banner {\r\n\t\theight: 340px;\r\n\t\toverflow: hidden\r\n\t}\r\n\t\r\n\t.area-c .bannerBox .banner_container>div .banner_item img.banner__image {\r\n\t\tz-index: 1;\r\n\t\twidth: auto;\r\n\t\theight: 100%;\r\n\t\tmax-width: none;\r\n\t\tmax-height: none\r\n\t}\r\n\t\r\n\t.banner__link {\r\n\t\tposition: relative;\r\n\t\tdisplay: flex;\r\n\t\theight: 100%;\r\n\t\talign-items: center;\r\n\t\tjustify-content: center;\r\n\t\tfont-size: 0;\r\n\t\tz-index: 1;\r\n\t}\r\n\t\r\n\t.banner__link:before {\r\n\t\tcontent: \"\";\r\n\t\tbackground: linear-gradient(180deg, rgba(2, 2, 3, .05) 0, rgba(2, 2, 3, .45) 50.25%, rgba(2, 2, 3, 0) 100%);\r\n\t\tposition: absolute;\r\n\t\ttop: 0;\r\n\t\tbottom: 0;\r\n\t\tleft: 0;\r\n\t\tright: 0;\r\n\t\tz-index: 2\r\n\t}\r\n\t\r\n\t.banner__content {\r\n\t\tposition: absolute;\r\n\t\ttop: 0;\r\n\t\tbottom: 0;\r\n\t\tleft: 0;\r\n\t\tright: 0;\r\n\t\tdisplay: flex;\r\n\t\talign-items: flex-start;\r\n\t\tjustify-content: flex-end;\r\n\t\tflex-flow: column;\r\n\t\trow-gap: calc(1.5 * var(--rhythmic-unit));\r\n\t\tz-index: 3;\r\n\t\tmargin: calc(2 * var(--rhythmic-unit)) var(--rhythmic-unit);\r\n\t}\r\n\t\r\n\t.banner__title {\r\n\t\tfont-size: 32px;\r\n\t\tline-height: 1.25;\r\n\t\tfont-weight: bold;\r\n\t\tcolor: #f0f0f0;\r\n\t\ttext-align: left;\r\n\t\ttext-transform: none;\r\n\t\ttext-shadow: 2px 2px 4px #000\r\n\t}\r\n\t\r\n\t.banner__btn {\r\n\t\tborder-radius: var(--border-radius-base);\r\n\t\tpadding: calc(.75 * var(--rhythmic-unit));\r\n\t\tcolor: #fff;\r\n\t\tfont-size: 18px;\r\n\t\tline-height: 32px;\r\n\t\tbackground: var(--color-btn);\r\n\t\tfont-weight: 600;\r\n\t\ttext-align: center;\r\n\t\tmin-width: 172px;\r\n\t}\r\n\t\r\n\t@media (min-width: 768px) {\r\n\t\t.banner__content {\r\n\t\t\tmargin: calc(4 * var(--rhythmic-unit)) calc(3 * var(--rhythmic-unit));\r\n\t\t}\r\n\t\t.banner__title {\r\n\t\t\tfont-weight: 800;\r\n\t\t\tfont-size: 36px;\r\n\t\t}\r\n\t}\r\n\t\r\n\t@media (min-width: 992px) {\r\n\t\t.banner {\r\n\t\theight: auto;\r\n\t\t}\r\n\t\t.area-c .bannerBox .banner_container>div .banner_item img.banner__image {\r\n\t\t\tmax-width: 100%;\r\n\t\t\theight: auto\r\n\t\t}\r\n\t\t.banner__title {\r\n\t\t\tfont-size: 40px;\r\n\t\t\tline-height: 32px;\r\n\t\t}\r\n\t\t.banner__btn {\r\n\t\t\tpadding: calc(var(--rhythmic-unit) + 1px) calc(1.25 * var(--rhythmic-unit));\r\n\t\t\tfont-size: 20px;\r\n\t\t\tline-height: 16px;\r\n\t\t\tfont-weight: bold;\r\n\t\t}\r\n\t\t.banner__content {\r\n\t\t\trow-gap: calc(2 * var(--rhythmic-unit));\r\n\t\t\tmargin: calc(4 * var(--rhythmic-unit));\r\n\t\t}\r\n\t}\r\n\t\r\n\t@media (min-width: 1200px) {\r\n\t\t.banner__content {\r\n\t\t\tmargin: calc(4.75 * var(--rhythmic-unit));\r\n\t\t\tleft: 50%;\r\n\t\t\ttransform: translate3d(-50%, 0, 0);\r\n\t\t\twidth: 100%;\r\n\t\t\tmax-width: var(--content-max-width);\r\n\t\t}\r\n\t\t.banner:before,\r\n\t\t.banner:after {\r\n\t\t\tposition: absolute;\r\n\t\t\ttop: 0;\r\n\t\t\tcontent: '';\r\n\t\t\twidth: 51%;\r\n\t\t\tbottom: 0;\r\n\t\t\tbackground: #030304;\r\n\t\t}\r\n\t\t.banner:before {\r\n\t\t\tleft: 0;\r\n\t\t}\r\n\t\t.banner:after {\r\n\t\t\tright: 0;\r\n\t\t}\r\n\t}\r\n\r\n</style><div class=\"banner\"><a class=\"banner__link\" href=\"/tire-chains/\">&nbsp;<picture class=\"banner__picture\"><source srcset=\"images/banner/2-desktop-2x.webp 1x, images/banner/2.webp 2x\" media=\"(min-width: 1951px)\" type=\"image/webp\"><source srcset=\"images/banner/2-desktop.webp 1x, images/banner/2-desktop-2x.webp 2x\" media=\"(min-width: 1025px) and (max-width: 1950px)\" type=\"image/webp\"><source srcset=\"images/banner/2-tablet.webp 1x, images/banner/2-tablet-2x.webp 2x\" media=\"(min-width: 769px) and (max-width: 1024px)\" type=\"image/webp\"><source srcset=\"images/banner/2-mobile-wide.webp 1x, images/banner/2-mobile-wide-2x.webp 2x\" media=\"(min-width: 426px) and (max-width: 768px)\" type=\"image/webp\"><source srcset=\"images/banner/2-mobile.webp 1x, images/banner/2-mobile-2x.webp 2x\" media=\"(max-width: 425px)\" type=\"image/webp\"><source srcset=\"images/banner/2-mobile.jpg 1x, images/banner/2-mobile-2x.jpg 2x\" type=\"image/jpeg\" media=\"(max-width: 425px)\"><img class=\"banner__image fr-fil fr-dib\" src=\"images/banner/2-desktop-2x.webp\" srcset=\"images/banner/2-desktop-2x.webp 1x, images/banner/1.webp 2x\" width=\"3900\" height=\"1083\" alt=\"Custom wheels\" aria-hidden=\"true\"></picture> <span class=\"banner__content\"><span class=\"banner__title\">Winter is coming!</span><span class=\"banner__btn\">Tire Chains</span></span></a></div>"
            code: en
      - position: 30
        translations:
          - content: "<style>\r\n\t.banner__title--line1 {\r\n\t\tdisplay: block;\r\n\t}\r\n\t\r\n\t.banner__title--line2 {\r\n\t\tdisplay: flex;\r\n\t\talign-items: baseline;\r\n\t\tcolumn-gap: .8ex;\r\n    flex-wrap: wrap;\r\n\t}\r\n\t\r\n\t.bannerBox .banner_container > div .banner__title--line2 img {\r\n\t\tmax-height: 1.25em;\r\n    margin: 0;\r\n\t}\r\n\r\n</style><div class=\"banner\"><a class=\"banner__link\" href=\"/tires/\">&nbsp;<picture class=\"banner__picture\"><source srcset=\"images/banner/3-desktop-2x.webp 1x, images/banner/3.webp 2x\" media=\"(min-width: 1951px)\" type=\"image/webp\"><source srcset=\"images/banner/3-desktop.webp 1x, images/banner/3-desktop-2x.webp 2x\" media=\"(min-width: 1025px) and (max-width: 1950px)\" type=\"image/webp\"><source srcset=\"images/banner/3-tablet.webp 1x, images/banner/3-tablet-2x.webp 2x\" media=\"(min-width: 769px) and (max-width: 1024px)\" type=\"image/webp\"><source srcset=\"images/banner/3-mobile-wide.webp 1x, images/banner/3-mobile-wide-2x.webp 2x\" media=\"(min-width: 426px) and (max-width: 768px)\" type=\"image/webp\"><source srcset=\"images/banner/3-mobile.webp 1x, images/banner/3-mobile-2x.webp 2x\" media=\"(max-width: 425px)\" type=\"image/webp\"><img class=\"banner__image fr-fil fr-dib\" src=\"images/banner/3-desktop-2x.webp\" srcset=\"images/banner/3-desktop-2x.webp 1x, images/banner/1.webp 2x\" width=\"3900\" height=\"1083\" alt=\"Custom wheels\" aria-hidden=\"true\"></picture> <span class=\"banner__content\"><span class=\"banner__title\"><span class=\"banner__title--line1\">Order now,</span> <span class=\"banner__title--line2\">pay later with<img src=\"images/banner/affirm.svg\" width=\"292\" height=\"116\" class=\"fr-fil fr-dib\"></span></span><span class=\"banner__btn\">Select Model</span></span></a></div>"
            code: en
      - position: 40
        translations:
          - content: "<style>\r\n\t.banner__title--content {\r\n\t\tdisplay: block;\r\n\t\tmargin-top: 32px;\r\n\t}\r\n\t\r\n\t@media (max-width: 991px) {\r\n\t\t.bannerBox.WideTop-box .banner_item:nth-child(3) .banner__link:before {\r\n\t\t\tbackground: linear-gradient(180deg, rgba(2, 2, 3, .1) 0, rgba(2, 2, 3, .9) 50.25%, rgba(2, 2, 3, 0) 100%);\r\n\t\t}\r\n\t}\r\n\t\r\n\t@media (min-width: 1200px) {\r\n\t\t.banner__title--content {\r\n\t\t\tmargin-top: 48px;\r\n\t\t}\r\n\t}\r\n\r\n</style><div class=\"banner\"><a class=\"banner__link\" href=\"/wheels/\">&nbsp;<picture class=\"banner__picture\"><source srcset=\"images/banner/4-desktop-2x.webp 1x, images/banner/4.webp 2x\" media=\"(min-width: 1951px)\" type=\"image/webp\"><source srcset=\"images/banner/4-desktop.webp 1x, images/banner/4-desktop-2x.webp 2x\" media=\"(min-width: 1025px) and (max-width: 1950px)\" type=\"image/webp\"><source srcset=\"images/banner/4-tablet.webp 1x, images/banner/4-tablet-2x.webp 2x\" media=\"(min-width: 769px) and (max-width: 1024px)\" type=\"image/webp\"><source srcset=\"images/banner/4-mobile-wide.webp 1x, images/banner/4-mobile-wide-2x.webp 2x\" media=\"(min-width: 426px) and (max-width: 768px)\" type=\"image/webp\"><source srcset=\"images/banner/4-mobile.webp 1x, images/banner/4-mobile-2x.webp 2x\" media=\"(max-width: 425px)\" type=\"image/webp\"><img class=\"banner__image fr-fil fr-dib\" src=\"images/banner/4-desktop-2x.webp\" srcset=\"images/banner/4-desktop-2x.webp 1x, images/banner/1.webp 2x\" width=\"3900\" height=\"1083\" alt=\"Custom wheels\" aria-hidden=\"true\"></picture> <span class=\"banner__content\"><span class=\"banner__title\"><img class=\"banner__season-img fr-fic fr-dii\" src=\"images/banner/seasons.svg\" width=\"376\" height=\"54\" alt=\"Seasons\" aria-hidden=\"true\"><span class=\"banner__title--content\">Tires for every season</span></span><span class=\"banner__btn\">Select Model</span></span></a></div>"
            code: en
  - title: 'Front Page - Standard Bottom Promo Banner 1'
    location: StandardBottom
    effect: fade
    timeout: 4
    delay: 3
    products_pages: 0
    contents:
      - position: 10
        translations:
          - content: "<style>\r\n\t.bannerBox.StandardBottom-box {\r\n\t\tmargin-left: calc(-1 * var(--page-hspace));\r\n\t\tmargin-right: calc(-1 * var(--page-hspace));\r\n\t\twidth: auto;\r\n\t}\r\n\r\n\t.bannerBox.StandardBottom-box .banner_content {\r\n\t\toverflow: hidden;\r\n\t}\r\n\r\n\t@supports (selector(:has(*))) {\r\n\t\t.bannerBox.StandardBottom-box {\r\n\t\t\tmargin-left: 0;\r\n\t\t\tmargin-right: 0;\r\n\t\t\twidth: 100%;\r\n\t\t}\r\n\t\t.bannerBox.StandardBottom-box:has(.block__carousel--banner) {\r\n\t\t\tmargin-left: calc(-1 * var(--page-hspace));\r\n\t\t\tmargin-right: calc(-1 * var(--page-hspace));\r\n\t\t\twidth: auto;\r\n\t\t}\r\n\t}\r\n\r\n\t.banner__brands-list {\r\n\t\tdisplay: flex;\r\n\t\tcolumn-gap: var(--page-hspace);\r\n\t\talign-items: center;\r\n\t\tjustify-content: space-between;\r\n\t}\r\n\r\n\t.banner__brands-list-item {\r\n\t\tflex: 0 0 34%;\r\n\t\tmin-width: 200px;\r\n\t\tmax-width: 400px;\r\n\t\toverflow: hidden;\r\n\t}\r\n\r\n\t.banner__brands-list-item .banner__brands-list-item-link {\r\n\t\tdisplay: flex;\r\n\t\talign-items: center;\r\n\t\tjustify-content: center;\r\n\t\tfont-size: 0;\r\n\t}\r\n\r\n\t.banner__brands-list-item-link:hover,\r\n\t.banner__brands-list-item-link:focus,\r\n\t.banner__brands-list-item-link:active {\r\n\t\ttext-decoration: none;\r\n\t}\r\n\r\n\t.bannerBox .banner_container > div .banner_item .banner__brands-list-item img {\r\n\t\twidth: 400px;\r\n\t\tmax-width: none;\r\n\t\tmax-height: none;\r\n\t\theight: auto;\r\n\t}\r\n\r\n\t.block__carousel--banner .block__nav {\r\n\t\tfont-size: 0;\r\n\t}\r\n\r\n\t@media (min-width: 700px) {\r\n\t\t.banner__brands-list-item {\r\n\t\t\tflex: 1;\r\n\t\t}\r\n\t}\r\n\r\n\t@media (min-width: 1200px) {\r\n\t\t.bannerBox.StandardBottom-box {\r\n\t\t\tmargin-left: 0;\r\n\t\t\tmargin-right: 0;\r\n\t\t}\r\n\t\t.bannerBox.StandardBottom-box:has(.block__carousel--banner) {\r\n\t\t\tmargin-left: 0;\r\n\t\t\tmargin-right: 0;\r\n\t\t}\r\n\t}\r\n\r\n</style><div class=\"block__carousel block__carousel--banner banner__brands\"><button aria-hidden=\"true\" class=\"block__nav block__nav--prev\" disabled=\"\" tabindex=\"-1\">&nbsp;<svg aria-hidden=\"true\" class=\"inline-icon inline-icon--arrow\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\">&nbsp;<path d=\"M16.663 4.672a.933.933 0 0 1-.27.662l-6.807 6.8 6.807 6.8a.937.937 0 0 1-1.324 1.325l-7.46-7.463a.933.933 0 0 1 0-1.324l7.46-7.463a.933.933 0 0 1 1.594.663Z\"></path></svg><span class=\"visually-hidden\">Previous slide</span></button><h2 class=\"visually-hidden\">Check up these brands:</h2><ul class=\"grid-list banner__brands-list\"><li class=\"grid-list-item banner__brands-list-item\"><a class=\"banner__brands-list-item-link\" href=\"/bfgoodrich\"><img src=\"images/banner/promo-bf.webp\" width=\"400\" height=\"200\" alt=\"BFGoodrich\" class=\"fr-fic fr-dii\" /></a></li><li class=\"grid-list-item banner__brands-list-item\"><a class=\"banner__brands-list-item-link\" href=\"/general\"><img src=\"images/banner/promo-gt.webp\" width=\"400\" height=\"200\" alt=\"Gerenal Tire\" class=\"fr-fic fr-dii\" /></a></li><li class=\"grid-list-item banner__brands-list-item\"><a class=\"banner__brands-list-item-link\" href=\"/ironman\"><img src=\"images/banner/promo-ironman.webp\" width=\"400\" height=\"200\" alt=\"Ironman Tires\" class=\"fr-fic fr-dii\" /></a></li></ul><button aria-hidden=\"true\" class=\"block__nav block__nav--next\" tabindex=\"-1\">&nbsp;<svg aria-hidden=\"true\" class=\"inline-icon inline-icon--arrow\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\">&nbsp;<path d=\"M16.663 4.672a.933.933 0 0 1-.27.662l-6.807 6.8 6.807 6.8a.937.937 0 0 1-1.324 1.325l-7.46-7.463a.933.933 0 0 1 0-1.324l7.46-7.463a.933.933 0 0 1 1.594.663Z\"></path></svg><span class=\"visually-hidden\">Next slide</span></button></div>"
            code: en
  - title: 'Front Page - Standard Bottom Promo Banner 2'
    location: StandardBottom
    effect: fade
    timeout: 4
    delay: 3
    products_pages: 0
    contents:
      - position: 10
        translations:
          - content: "<style>\r\n\t.bannerBox.StandardBottom-box {\r\n\t\tmargin-left: calc(-1 * var(--page-hspace));\r\n\t\tmargin-right: calc(-1 * var(--page-hspace));\r\n\t\twidth: auto;\r\n\t}\r\n\t\r\n\t.bannerBox.StandardBottom-box .banner_content {\r\n\t\toverflow: hidden;\r\n\t}\r\n\t\r\n\t@supports (selector(:has(*))) {\r\n\t\t.bannerBox.StandardBottom-box {\r\n\t\t\tmargin-left: 0;\r\n\t\t\tmargin-right: 0;\r\n\t\t\twidth: 100%;\r\n\t\t}\r\n\t\t.bannerBox.StandardBottom-box:has(.block__carousel--banner) {\r\n\t\t\tmargin-left: calc(-1 * var(--page-hspace));\r\n\t\t\tmargin-right: calc(-1 * var(--page-hspace));\r\n\t\t\twidth: auto;\r\n\t\t}\r\n\t}\r\n\t\r\n\t.banner__brands-list {\r\n\t\tdisplay: flex;\r\n\t\tcolumn-gap: var(--page-hspace);\r\n\t\talign-items: center;\r\n\t\tjustify-content: space-between;\r\n\t}\r\n\t\r\n\t.banner__brands-list-item {\r\n\t\tflex: 0 0 34%;\r\n\t\tmin-width: 200px;\r\n\t\tmax-width: 400px;\r\n\t\toverflow: hidden;\r\n\t}\r\n\t\r\n\t.banner__brands-list-item .banner__brands-list-item-link {\r\n\t\tdisplay: flex;\r\n\t\talign-items: center;\r\n\t\tjustify-content: center;\r\n\t\tfont-size: 0;\r\n\t}\r\n\t\r\n\t.banner__brands-list-item-link:hover,\r\n\t.banner__brands-list-item-link:focus,\r\n\t.banner__brands-list-item-link:active {\r\n\t\ttext-decoration: none;\r\n\t}\r\n\t\r\n\t.bannerBox .banner_container > div .banner_item .banner__brands-list-item img {\r\n\t\twidth: 400px;\r\n\t\tmax-width: none;\r\n\t\tmax-height: none;\r\n\t\theight: auto;\r\n\t}\r\n\t\r\n\t.block__carousel--banner .block__nav {\r\n\t\tfont-size: 0;\r\n\t}\r\n\t\r\n\t@media (min-width: 700px) {\r\n\t\t.banner__brands-list-item {\r\n\t\t\tflex: 1;\r\n\t\t}\r\n\t}\r\n\t\r\n\t@media (min-width: 1200px) {\r\n\t\t.bannerBox.StandardBottom-box {\r\n\t\t\tmargin-left: 0;\r\n\t\t\tmargin-right: 0;\r\n\t\t}\r\n\t\t.bannerBox.StandardBottom-box:has(.block__carousel--banner) {\r\n\t\t\tmargin-left: 0;\r\n\t\t\tmargin-right: 0;\r\n\t\t}\r\n\t}\r\n\r\n</style><div class=\"block__carousel block__carousel--banner banner__brands\"><button aria-hidden=\"true\" class=\"block__nav block__nav--prev\" disabled=\"\" tabindex=\"-1\">&nbsp;&nbsp;<svg aria-hidden=\"true\" class=\"inline-icon inline-icon--arrow\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\">&nbsp; <path d=\"M16.663 4.672a.933.933 0 0 1-.27.662l-6.807 6.8 6.807 6.8a.937.937 0 0 1-1.324 1.325l-7.46-7.463a.933.933 0 0 1 0-1.324l7.46-7.463a.933.933 0 0 1 1.594.663Z\"></path>&nbsp;</svg><span class=\"visually-hidden\">Previous slide</span></button><h2 class=\"visually-hidden\">Check up these brands:</h2><ul class=\"grid-list banner__brands-list\"><li class=\"grid-list-item banner__brands-list-item\"><a class=\"banner__brands-list-item-link\" href=\"/dub\">&nbsp;<img src=\"images/banner/promo-dub.jpg\" width=\"400\" height=\"200\" alt=\"DUB Wheels\" class=\"fr-fic fr-dii\" />&nbsp;</a></li><li class=\"grid-list-item banner__brands-list-item\"><a class=\"banner__brands-list-item-link\" href=\"/art-replica\">&nbsp;<img src=\"images/banner/promo-art.jpg\" width=\"400\" height=\"200\" alt=\"ART Tires\" class=\"fr-fic fr-dii\" />&nbsp;</a></li><li class=\"grid-list-item banner__brands-list-item\"><a class=\"banner__brands-list-item-link\" href=\"/asanti-forged\">&nbsp;<img src=\"images/banner/promo-asanti.webp\" width=\"400\" height=\"200\" alt=\"Asanti Wheels\" class=\"fr-fic fr-dii\" />&nbsp;</a></li></ul><button aria-hidden=\"true\" class=\"block__nav block__nav--next\" tabindex=\"-1\">&nbsp;&nbsp;<svg aria-hidden=\"true\" class=\"inline-icon inline-icon--arrow\" width=\"24\" height=\"24\" viewBox=\"0 0 24 24\" xmlns=\"http://www.w3.org/2000/svg\">&nbsp; <path d=\"M16.663 4.672a.933.933 0 0 1-.27.662l-6.807 6.8 6.807 6.8a.937.937 0 0 1-1.324 1.325l-7.46-7.463a.933.933 0 0 1 0-1.324l7.46-7.463a.933.933 0 0 1 1.594.663Z\"></path>&nbsp;</svg><span class=\"visually-hidden\">Next slide</span></button></div>"
            code: en
